package tests

import (
  "testing"
  // "github.com/stretchr/testify/require"
  // "MY/webapp/data"
  // sq "github.com/Masterminds/squirrel"
)

func TestTableListing(t *testing.T) {
  z, cancel := Setup(t, 2);
  defer cancel();

  z.GoTo("/admin/table", `[data-testid="live-index-page"]`)
}
